-classpath
'R:/robocode-trunk-workspace/robocode.api/target/classes'
-doclet
'com.sixlegs.misc.ExcludeDoclet'
-docletpath
'C:/Users/Flemming/.m2/repository/com/sixlegs/misc/exclude-doclet/0.0.0/exclude-doclet-0.0.0.jar;C:/Program Files (x86)/Java/jdk1.5.0_22/jre/../lib/tools.jar'
-encoding
'Cp1252'
-protected
-sourcepath
'R:/robocode-trunk-workspace/robocode.api/src/main/java'
-author
-bottom
'Copyright &#169; 2010 <a href="http://robocode.sf.net">Robocode</a>. All Rights Reserved.'
-charset
'UTF-8'
-d
'R:/robocode-trunk-workspace/robocode.api/target/site/apidocs'
-docencoding
'UTF-8'
-docfilessubdirs
-doctitle
'<h1>Robocode 1.7.1.6 API</h1>'
-link
'http://java.sun.com/j2se/1.5.0/docs/api'
-version
-windowtitle
'Robocode 1.7.1.6 API'